.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2018 Ana Custura <ana@netstat.org.uk>,
.TH tldextract 1 "February 10 2018"
.SH NAME
tldextract \- program to separate the generic or country code top-level domains from the registered domain and subdomains of a URL.
.SH SYNOPSIS
.B tldextract
.RI [ options ] " fqdn | url"
.SH DESCRIPTION
This manual page briefly documents the
.B tldextract
command.
.PP
.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-\-version
Show version of program.
.TP
.B \-u, \-\-update
Force fetch the latest TLD definitions.
.TP
.B \-c,\-\-cache-file CACHE_FILE
Use an alternate TLD definition file.
.TP
.B \-p,\-\-private-domains
Include private-domains.
.SH SEE ALSO
For more information about tldextract see https://github.com/john-kurkowski/tldextract.
